| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index
Graphics.Rendering.OpenGL.Raw.NV.PackedDepthStencil |
Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Contents
Tokens
Description
All tokens from the NV_packed_depth_stencil extension, see http://www.opengl.org/registry/specs/NV/packed_depth_stencil.txt.
Synopsis
gl_DEPTH_STENCIL :: GLenum
gl_UNSIGNED_INT_24_8 :: GLenum
Tokens
gl_DEPTH_STENCIL :: GLenum | Source
gl_UNSIGNED_INT_24_8 :: GLenum | Source
Produced by Haddock version 2.4.2